Subject: Re: Job | Tech Support Remote Screening
From: Prashanth Kumar Dubey <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 23:03:53 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8196 Applicants

View All

Prashanth Kumar Dubey
I am working in amicitech solutions Pvt limited as a PHP developer.I had passed my class 10th from kendriya vidyalaya dvc ,bokaro thermal.I got 7.0 CGPA. And in class 12th from Krishna sudarshan central school,bokaro thermal. I got 59%. I had completed B.tech from Gandhi engineering college, bhubaneswar.And I had got 7.59 SGPA aggregate. My professional interest is to work in computer field which I deserve as a fresher..

Shortlist

Reject

Current Designation Content Manager
Current Company LectureNotes.in
Notice Period Not Mentioned
Previous Designation Content Manager
Previous Company LectureNotes.in

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhubaneshwar, Bengaluru / Bangalore, Ranchi
Education
B.Tech
gandhi engineering college
B.Tech/B.E.
GANDHI ENGINEERING COLLEGE BHUBANESWAR
Key Skills
PHP Developer, MySQL, HTML, Javascript, Wordpress, JQuery, CSS, Ajax, Programming, java developer, C++, c

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem